# {{ ansible_managed }}
# /etc/aliases
mailer-daemon: postmaster
postmaster: root
nobody: root
hostmaster: root
usenet: root
news: root
webmaster: root
www: root
ftp: root
abuse: root
noc: root
security: root
{% for alias in mail_aliases %}
{{ alias.from }}: {{ alias.to }}
{% endfor %}
{% for user in extra_root_aliases %}
{{ user }}: root
{% endfor %}
root: {{ root_alias_users | join(', ') }}
